/*
** Pink: #e6324c;
** Grey #f3f3f3;
** Aqua #31C1BB
*/

/* # Basic Structure
---------------------------------------------------------------------------------------------------- */
body {
	background-color: #fff;
	color: #333;
    font-family: proxima-nova, sans-serif;
    font-weight: 400;
    font-style: normal;
	font-size: 20px;
	font-size: 2rem;
	-webkit-font-smoothing: antialiased;
	line-height: 1.625;
	margin: 0;
}

.site-container{
	width: 1180px;
	max-width: 98%;
	margin: 10px auto;
	border: 1px solid gray;
    box-shadow: 0px 0px 10px 4px rgba(119, 119, 119, 0.75);
    -moz-box-shadow: 0px 0px 10px 4px rgba(119, 119, 119, 0.75);
    -webkit-box-shadow: 0px 0px 10px 4px rgba(119, 119, 119, 0.75);
}


h1,h2 {
	font-family: proxima-nova, sans-serif;
	color: #000000;
	font-size: 24px;
}

h1.webinar{
	font-size: 30px;
}

h3 {
	font-family: proxima-nova, sans-serif;
	color: #000000;
	font-size: 22px;
}

h4 {
	color: #000000;
}

a, .menu-toggle:focus, .menu-toggle:hover, .sub-menu-toggle:focus, .sub-menu-toggle:hover {
	color: #31C1BB;
}

p:empty {
	display: none;
}

.entry-title {
    text-decoration: none;
}

.entry-content ul > li {
    list-style-type: disc;
    line-height: 1.25em;
    padding-bottom: 10px;
    font-size: 18px;
}

.archive-description {
	padding: 0px;
}

.archive-title, .author-box-title {
    font-size: 40px;
    font-size: 4rem;
}

hr {
    background-color: #ccc;
    border: 0;
    height: 1px;
    margin: 24px;
    margin-bottom: 1.714285714rem;
    width: 90%;
}

#accordion-container {
    font-size: 16px;
    background: #ffffff;
    padding: 5px 10px 10px 10px;
    border: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 5px 15px #cccccc;
    -webkit-box-shadow: 0 5px 15px #cccccc;
    box-shadow: 0 5px 15px #cccccc;
    margin-bottom: 25px;
}

#tribe-events-pg-template, .tribe-events-pg-template {
    margin: 0 auto;
    width: 1140px;
    max-width: 100%;
    padding: 0 20px;
}

.tribe-events-page-title {
    margin-top: 25px;
}

#sb_instagram {
    margin-top: -65px !important;
}

/* remove title on lol page*/
.page-id-1142650 .entry-title {
    text-decoration: none;
    display: none;
}

/* # Header and Navigation
---------------------------------------------------------------------------------------------------- */
.site-header {
    background-color: #ffffff;
}

.header-image .title-area {
    float: left;
	margin-left: 10px;
	max-width: 40%;
	width: 475px;
}

.header-image .site-title > a {
    background-position: center !important;
    background-size: contain !important;
    float: left;
    min-height: 70px;
	width: 100%;
}

/*header.site-header.element-is-sticky .site-title a {
    background: url(/logo-sticky.jpg) no-repeat !important;
	min-height: 75px;
	margin-left: 25px;
}*/

.site-header .widget-area {
    float: right;
    text-align: center;
    width: 661px;
	max-width: 60%;
    margin-right: 10px;
}

.header-widget-area .widget ul{
	background-color: rgb(0,186,181)
}

.genesis-nav-menu {
    clear: both;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 1;
    width: 100%;
    background-color: #4d4d4d;
}

.genesis-nav-menu .menu-item {
    display: inline-block;
    margin-bottom: 0;
    padding-bottom: 0;
    text-align: left;
    color: white;
    text-decoration: none;
    font-weight: bold;
    border-right: none;
    border-bottom: none;
}

.genesis-nav-menu .menu-item li {
	padding: 0px;
}

.genesis-nav-menu .menu-item:hover, .genesis-nav-menu .sub-menu a:hover{
	background-color: #d2d13b;
}

.genesis-nav-menu .menu-item a{
    font-family: proxima-nova, sans-serif;
	color: #fff;
	text-decoration: none;
    padding: 25px 5px;
}

.genesis-nav-menu .sub-menu a {
   margin: 0px;
   padding: 15px 5px;
}

.genesis-nav-menu .sub-menu a{
    background-color: #4d4d4d;
}

.genesis-nav-menu .donate a:link{
	background-color: #d2d13b;
	color: White;
	text-decoration: none;
}

.genesis-nav-menu .donate a:hover{
	background-color: #31C1BB;
}

genesis-nav-menu-item .menu-item{
	border-right: none !important;
	border-bottom: none !important
}

.give-big a {
	color: white;
	text-decoration: none;
	font-weight: 700;
}

.give-big a:hover {
	text-decoration: underline;
}

/* # Sidebar Widget
---------------------------------------------------------------------------------------------------- */
.sidebar .widget {
    background-color: #fff;
    padding: 0px 30px;
}

.sidebar .widget p {
	margin-top: 20px;
}

.sidebar .widget a:hover {
	color: white;
}

#get-help-sidebar {
    background-color: #4d4d4d;
	color: white;
	padding: 25px;
	font-weight: 700;
}

#sidebar-cta {
	clear: both;
	margin-top: 25px;
}

#sidebar-cta .button {
  background-color: #4d4d4d;
  color: white;
  padding: 25px;
  text-align: center;
  width: 100%;
}

div#amount-raised {
    width: 100px;
    margin: 0 auto;
}

/* # Sidebar Navigation
---------------------------------------------------------------------------------------------------- */
#subpages-widget-2 .widgettitle{
	text-decoration: none;
	margin-bottom: 0;
    border-bottom: 1px solid #4d4d4d;
}


.sidebar .widget-title a, .sidebar .widget-title a:hover {
    color: #31C1BB;
    text-decoration: none;
}

#subpages-widget-2 ul li a{
	text-decoration: none;
	color: #3F3F3F;
	font-weight: bold;
}

#subpages-widget-2 ul li a:hover{
	color: #00B5B9;
}

.widget_subpages_current_page a{
	color: #e6324c !important;
}

.widget ul > li {
    padding: 0px;
	margin: 0px;
    border-bottom: 1px solid #4d4d4d;
    line-height: 1em;
}

.sidebar .widget ul > li {
    padding: 5px 0px;
    margin: 0px;
    border-bottom: 1px solid #4d4d4d;
    line-height: 1em;
}

.sidebar .widget ul > li:last-of-type {
    padding: 5px 0px;
	border-bottom: 1px solid #4d4d4d;
}

/*li.menu-item-15.widget_subpages_current_page, li.menu-item-1142972.widget_subpages_current_page, .page-id-566 li.menu-item-570, .parent-pageid-1142972 li.menu-item-1143068 {
    border-bottom: 0px !important;
	padding-bottom: 0px !important;
}*/

.sidebar .widget li.menu-item-1142972 ul > li:last-of-type, .sidebar .widget li.menu-item-15 ul > li:last-of-type {
    border-bottom: 0px !important;
	padding-bottom: 0px !important;
}

li.menu-item-566, .menu-item-1142976 {
    border-top: 1px solid black !important;
    margin-top: 5px !important;
}


/* # Home Page
---------------------------------------------------------------------------------------------------- */
.home .site-inner{
	padding-top: 0px;
}

.flex-caption {
	width: 100%;
}

#about_primary {
    margin-top: 20px;
}

/* #Responsive Video
--------------------------------*/
.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	height: auto;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* #Slider
--------------------------------*/
.flexslider img{
	padding: 0;
	border: none;
}

.flex-caption p{
	margin-bottom: 0;
}

.flex-control-nav {
    bottom: -40px;
}

/* Body
--------------------------------*/
#main_body {
	background-color: #fff;
	overflow: auto;
	margin-bottom: 50px;
}

#about_primary{
	height: auto;
	overflow: auto;
}

#about_primary_left {
	width: 58.3333333%; /*560/960*/
	margin-left: 2em;
	float: left;
}

#about_primary_left header {
	color: #31C1BB;
	font-family: proxima-nova, sans-serif;
	font-size: 2em;
	line-height: 2em;
}

.about_primary {
	line-height: 1.5em;
	font-size: 1.25em;
}

.about_secondary {
	font-size: 1em;
	margin-top: 1em;
}

#about_primary_right{
	min-height: 240px;
	width: 28.125%; /*270/960*/
	background-color: #4d4d4d;
	float: left;
	margin-top: 1em;
	margin-left: 3em;
}

#about_primary_right header {
	color: white;
	font-size: 1.5em;
	font-weight: bold;
	margin-top: 1em;
	margin-left: 1em;
}

#about_center{
	margin-left: 2em;
	background-color: #00bab5;
	width: 90%;
	padding: 15px;
    font-family: proxima-nova, sans-serif;
	font-weight: bold;
	color: white;
	margin-top: 2em;
}

#about_center header {
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	font: Museo500;
}

#about_center header a:link, #subscribe header a:link{
	color: white;
}

#about_center a:hover{
	color: white;
	text-decoration: underline;
}

#about_center header a:visited, #subscribe header a:visited{
	color: white;
}

#about_primary_right p {
	color: white;
	font-size: 1em;
	font-weight: bold;
	margin-top: 1em;
	margin-left: 1.5em;
}

#about_secondary {
	width: 100%;
	padding-top: 4em;
	overflow: hidden;
	}

#about_secondary a{
	color: #000000;
	font-style: normal;
	font-weight: normal;
}

#about_secondary img {
	padding: 5px;
	border: 1px solid #333;
	}

#about_secondary_left{
	width: 27.0833333%; /*260/960*/
	margin-left: 20px;
	margin-right: 60px;
	float: left;
}

#about_secondary_left h3, #about_secondary_center h3 {
    text-align: center;
    font-size: 22px;
    margin-top: 50px;
}

.whoweare {
	height: 100px;
}

#sponsors{
	margin-left: 35px;
}

#sponsors p{
	font-size: 1.25em;
}

#about_secondary_center{
	width: 27.0833333%; /*260/960*/
	margin-left: 10px;
	margin-right: 60px;
	float: left;
}

#about_secondary_right{
	width: 27.0833333%; /*260/960*/
	margin-left: 10px;
	margin-right: 10px;
	float: left;
}

#about_secondary_right .widget_title{
	padding-bottom: 1em;
}

#about_secondary header {
	text-align: center;
	font: bold 1.5em/1.5em Arial, Helvetica, Geneva, sans-serif;
	margin-bottom: 15px;
}

#about_secondary p {
	text-align: center;
}

/* # Content and Sidebars
---------------------------------------------------------------------------------------------------- */

.site-inner, .wrap {
    margin: 0 auto;
	width: 1180px;
    max-width: 100%;
}

.content {
    float: right;
    width: 72%;
}

.sidebar-primary {
    float: left;
    width: 27%;
}

.content-sidebar-wrap .entry {
    background-color: #fff;
    margin-bottom: 40px;
    padding: 0px 50px 0px 0px;
}

/* # Foooter
---------------------------------------------------------------------------------------------------- */
.site-footer {
    background-color: #000;
    border-top: 1px solid #eee;
    padding: 10px 0;
    color: #fff;
}

.footer-widgets {
    background-color: #4D4D4D;
    background-repeat: no-repeat;
    background-position: 50px 20px;
    padding: 20px 0 40px 0;
}

.footer-widgets-1 {
    margin-left: 25px;
	margin-right: 10px;
}

.footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .footer-widgets-4{
    width: 190px;
	max-width: 16%;
    float: left;
}

.footer-widgets-5{
	float: right;
	margin-right: 25px;
	max-width: 25%;
}

#genesis-footer-widgets .widget ul > li {
    margin-bottom: 0px;
    padding-bottom: 0px;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 21px;
    font-weight: bold;
}

#genesis-footer-widgets .widget ul > li a{
	color: #c9c9c9;
	text-decoration: none;
    font-family: proxima-nova, sans-serif;
}

#genesis-footer-widgets .widget ul > li a:hover{
	text-decoration: underline;
}

.footer-widget-area h3.widgettitle.widget-title{
	color: #fff;
	font-size: 20px;
	margin-bottom: 10px;
	text-decoration: none;
}

.social-media-footer {
    text-align: right;
}

/* # Responsive Styles
---------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 1180px) {
	.site-header .widget-area {
	    float: right;
	    text-align: center;
	    width: 560px;
		max-width: 58%;
	    margin-right: 10px;
	}
	
	.genesis-nav-menu {
	    font-size: 14px;
	    font-size: 1.4rem;
	}
	
	.genesis-nav-menu .menu-item a {
		padding: 25px 3px;
	}
}

@media only screen and (max-width: 1050px) {
	.site-header .widget-area {
	    float: right;
	    text-align: center;
	    width: 560px;
		max-width: 58%;
	    margin-right: 10px;
	}
	
	.header-widget-area .widget a {
	    padding: 25px 3px;
	}
}

@media only screen and (max-width: 1023px) {
	.site-header .wrap {
	    padding-left: 0;
	    padding-right: 0;
	}
	
	.site-header .widget-area {
	    float: none;
	    text-align: center;
	    width: 100%;
		max-width: 100%;
	    margin-right: 0;
	}
	
	.header-image .title-area {
	    float: left;
		margin-left: 5px;
		max-width: 60%;
	}
	
	.menu-toggle, .menu-toggle:focus, .menu-toggle:hover {
	    border-top: 0;
	}
	
	.menu-toggle {
		float: right;
	    line-height: 1em;
	    position: relative;
	    width: 3%;
	    z-index: 1000;
	}
	
	.menu-toggle::before {
	    font-size: 3em;
	    margin-right: 10px;
	    text-rendering: auto;
		float: right;
	}
	
	
	.genesis-responsive-menu {
	    display: none;
	    position: relative;
	    clear: both;
	}
	
	.genesis-responsive-menu:focus {
	    color: #fff;
	    /* outline: #ccc solid 1px; */
	}
	
	#menu-main-menu a {
	    background-color: #d2d13b;
	}

	.sub-menu-toggle {
	    background-color: #d2d13b;
	    margin-top: 5px;
	}

	.genesis-responsive-menu .genesis-nav-menu .sub-menu {
	    padding-left: 0px;
	}

	.sub-menu-toggle {
	    margin-top: 0px;
	}

	.genesis-responsive-menu .genesis-nav-menu .sub-menu a {
	    padding-left: 30px;
	}

	.genesis-responsive-menu .genesis-nav-menu .menu-item a:hover {
		color: #31C1BB;
	}
}	

@media only screen and (max-width: 960px) {
	.content {
	    float: none;
	    width: 100%;
		padding: 0;
	}
	
	.site-inner {
	    padding: 5% 5% 0;
	}

	.widget ul > li {
		padding: 0;
	}

	.genesis-nav-menu .donate a:link {
	    margin-left: 0px;
	}
	
	.sidebar-primary {
	    float: none;
	    width: 100%;
	}
	
	#get-help-sidebar {
	    background-color: #4d4d4d;
		color: white;
		padding: 25px;
		font-weight: 700;
		margin-top: 50px;
	}

	.content-sidebar-wrap .entry {
	    background-color: #fff;
	    margin-bottom: 0px;
	    padding: 0px 50px 0px 0px;
	}

	.sidebar .widget {
	    padding: 0;
	    margin-bottom: 0;
	}
	
	.sidebar .widgettitle .widget-title a{
	    color: #c3251d !important;
	}
	
	#olimometer_widget img {
	    display: block;
	    margin: 0 auto;
	    width: auto;
	    margin: 25px auto;
	}

	.footer-widget-area .widget-wrap {
	    margin-bottom: 20px;
	}

	.content-sidebar-wrap .entry {
	    background-color: #fff;
	    margin-bottom: 0px;
	    padding: 0px;
	}

	.footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .footer-widgets-4 {
	    width: 100%;
	    float: left;
	    margin: 0px;
		padding-left: 40px;
	}

	.btn-donate {
	   display: block;
	  -webkit-border-radius: 10;
	  -moz-border-radius: 10;
	  border-radius: 10px;
	  font-family: Arial;
	  font-size: 20px;
	  background: #d2d13b;
	  padding: 10px 20px 10px 20px;
	  text-decoration: none;
	  margin-left: 5px;
	}

	.btn-donate:hover {
	  background: #31C1BB;
	  text-decoration: none;
	}
	
	#about_secondary_left, #about_secondary_center {
	    width: 45%;
	    margin-right: 20px;
	}
	
	#about_secondary_right {
	    width: 50%;
	    float: none;
		margin: 0 auto;
	}
}

@media only screen and (max-width: 860px) {
	.footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .footer-widgets-4 {
	    padding-left: 0px;
	}
}

@media only screen and (max-width: 768px) {
	#about_primary_left {
	    width: 80%;
	    margin: 0 auto;
	    float: none;
	}
	
	#about_secondary_left, #about_secondary_center {
	    width: 100%;
	    margin: 0;
	}
	
	#about_primary_right {
	    margin-left: 1em;
	    width: 50%;
	    margin: 0 auto;
	    float: none;
	    clear: both;
	    padding: 20px 0px;
	}
	
	#about_secondary_right .widget_title {
	    padding-bottom: 1em;
	    clear: both;
	}
	
	.footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .footer-widgets-4 {
		display: none;
	}
	
	.footer-widgets-5 {
	    float: none;
	    /* margin-right: 25px; */
	    width: 300px;
	    margin: 0 auto;
		max-width: 100%;
	}
}